{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "information.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 533,
    "lastModificationSignature": "94b17b02254e02738100b77af459692cb99b70995b3834416b66a61226f27401",
    "height": 24
  }
}